Rated 5 out of 5 stars

My son says it is very good!

Rated 5 out of 5 stars

it's very useful tool !
thanks))

Rated 5 out of 5 stars

works like a charm, thanks :)

This user has a previous review of this add-on.

Rated 2 out of 5 stars

Hi,
I'dl ike to use it BUT would you mind to place the link to the different languages on a prominent place of your Add-on as it won't work without it?

Rated 5 out of 5 stars

functional and useful. very good

Rated 5 out of 5 stars

Simplesmente funciona, troca a linguagem do Firefox.

TB 7.0.x support Rated 5 out of 5 stars

I send patch for TB 7.x to your mail, check please.

If anybody want to use locale switcher over TB 6.x, download follow url:

http://ftp.oops.org/pub/Windog/Thunderbird/Extension/locale_switcher/locale_switcher-2.1-fx+tb.xpi

Rated 4 out of 5 stars

Any support for last Thunderbird as well?

Rated 5 out of 5 stars

Would be nice if there was a link right in the addon for other language packs (or even the description) rather than having to read a review that included it.

Otherwise great, will help me test my own addon localizations. Thanks!

Rated 5 out of 5 stars

Great Addon and here is the link to the locales:
http://releases.mozilla.org/pub/mozilla.org/firefox/releases/latest-4.0/win32/xpi/

Rated 4 out of 5 stars

Works. Would be great if it had a link to all the language packs for current browser version.

Rated 4 out of 5 stars

Is it really not compatible anymore with Firefox 3.6.* ?

update Rated 2 out of 5 stars

doesn't install on 3.1.1
wanted

This review is for a previous version of the add-on (2.1). 

Rated 4 out of 5 stars

up until 3.5 this really worked.
I have been teaching myself Ukrainian (Russian) and I found it very useful.
I've been waiting for your update so that I can use it in my beta installs (currently 3.6b6), but ... In the 'installed' version of firefox (3.5 in openSuSE 11.2 - KDE 4.3.4) it looks like it works, but it does not change anything. The menu indicates that I have selected Russian or Ukrainian, but my menus and dialogs are in English... I have no problem using downloaded versions of either RU or UA firefox (Namarok), but sometimes i need all the 'natively installed' bits to the OS' version of FF... blah, blah, blah..
Landis.

This review is for a previous version of the add-on (2.1). 

Rated 1 out of 5 stars

http://forums.mozillazine.org/viewtopic.php?f=38&t=838635&start=0&st=0&sk=t&sd=a

1) Installed
2) Changed locale
3) Got a message ""
4) Now I can use firefox in safe mode only cause there's no way to get away from this message (if i close it the firefox closes)
5) Looks like i have to reinstall firefox

Be aware...

This review is for a previous version of the add-on (2.1). 

en-US not supported Rated 3 out of 5 stars

Hi, I have originally downloaded TB in its Dutch version and then en-US is not available in the list of languages. Don't know if that's a general problem. To solve it, you'll need to go basic: Tools > Options > Advanced > Config editor > set general.useragent.locale to en-US.
By the way: the link from the kb is pointing to an old version:
http ://kb.mozillazine.org/Change_Default_Mozilla_Language

This review is for a previous version of the add-on (2.1). 

Where is the menu? Rated 5 out of 5 stars

At first I didn't find the menu. It is under the tool menu - not under the Add-ons->Language Tab, where I have looked before.

This review is for a previous version of the add-on (2.1). 

Rated 5 out of 5 stars

Great!

This review is for a previous version of the add-on (2.1). 

Rated 2 out of 5 stars

It doesn't work for me. It shows only english, even though I have 2 other languages added under the language setup.

This review is for a previous version of the add-on (2.1). 

Dangerous - avoid this one Rated 1 out of 5 stars

Very bad, it broke Firefox. Firefox would not start after I installed this extension and made a locale switch, from english to spanish. I had to fresh reinstall: lost all configuration and bookmarks.
Avoid this one at all cost, for me it was more a virus than anything else.

This review is for a previous version of the add-on (2.1).